<Project Sdk="Microsoft.NET.Sdk">

  <PropertyGroup>
    <TargetFramework>netstandard2.0</TargetFramework>
  </PropertyGroup>

  <ItemGroup>
    <Folder Include="Dto\" />
    <Folder Include="Model\" />
    <Folder Include="Service\" />
  </ItemGroup>

</Project>
